Subject: FVWM: client for managing ppp?

From: Andy Smith <[email-masked]>
Date: Sat, 13 Feb 1999 12:18:45 +0000

Hi,

Does anyone know of a standalone client that could be swallowed into
the button module that could start and stop ppp for me?  I am thinking
of something along the lines of the Net client on tkgoodstuff, but that
it too tightly bound into tkgoodstuf to be easily extracted as a standalone
program.

I am only subscribed to the announce list, so if anyone has any ideas
could they copy me in the reply please.

Thanks in advance.
-- 
  _          __         Maunsell Ltd, IT Unit    Tel  : 0181-663-6565
 /_|   _/   (  _  '_//  160 Croydon Road,        Fax  : 0181-663-6723
(  |/)(/(/ __)//)/ //)  Beckenham, Kent BR3 4DE  Email: [email-masked]
        /               England.                 -or- [email-masked]
--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Sun, 14 Feb 1999 15:56:37 +0100

> could they copy me in the reply please.

asmodem can do this. I tried it once while debugging fvwm but I didn't
like it since its look doesn't fit into my configuration at all. And
the code seems to be deeply alpha, but you can give it a try.

Bye

Dominik

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]

---

From: Trent Piepho <[email-masked]>
Date: Sun, 14 Feb 1999 11:37:46 -0800 (PST)

> the code seems to be deeply alpha, but you can give it a try.

There is a program for windowmaker call wmppp, at http://windowmaker.mezaway.org/

I haven't tried swallowing it into the button module, but it should work.

---

From: Bill Perkins <[email-masked]>
Date: Sun, 14 Feb 1999 14:39:01 -0500 (EST)

> I haven't tried swallowing it into the button module, but it should work.

Yeah, it works. I use it for my root X-environment at home (normally I use
WindowMaker as a mortal user).

-------------------------------------------------------------------------------
________				 | Bill Perkins
       /  "Ship Arriving Too Late to     | [email-masked]
      /    Save a Drowning Witch"	 | programmer-at-large
     /  /\	        F. Zappa	 | ALL assembly languages done here.
-------------------------------------------------------------------------------